{% extends 'index.html' %}
{% load static %}
{% block content %}
<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
        </div>
        <h4 class="panel-title">Lista de cambios de plan</h4>
    </div>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
    <div class="panel-body">
        <!-- begin table-responsive -->
        <div class="table-responsive">
            <div>

                <div class=" col-md-4 filter_table">
                    <h4 class="panel-title">Desde:</h4>
                    <div class="col-xs-6">
                        <input type="text" value="" class="form-control query" id="change_plan_datetimeinit" placeholder="Tiempo mínima">
                    </div>
                </div>

                <div class=" col-md-4 filter_table">
                    <h4 class="panel-title">Hasta:</h4>
                    <div class="col-xs-6">
                        <input type="text" value="" class="form-control query" id="change_plan_datetimeend" placeholder="Tiempo máximo">
                    </div>
                </div>

            </div>

            <button id="download_data_change_plan" class="btn" style="margin-top: 10px; scroll-margin-bottom: 20px;" type="button">Descargar</button>

            <table class="table table-striped table-bordered" id="table-change-plan" style="width: 100%;">
                
                <thead>

                    <tr>
                        <th>Creación</th>
                        <th>Creador</th>
                        <th>Servicio</th>
                        <th>Antiguo plan</th>
                        <th>Nuevo plan</th>
                        <th>Tipificación</th>
                    </tr>

                </thead>

            </table>
        </div>
        <!-- end table-responsive -->
    </div>
</div>
{% endblock %}

{% block logic %}

<script src="{% static 'commponents/actions_typify/change_plan/create.js' %}"></script>
<script src="{% static 'commponents/actions_typify/change_plan/list.js' %}"></script>

{% endblock %}